Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 2: Zeile 2:
   color: blue;
   color: blue;
   background-color: #ccc;
   background-color: #ccc;
  font: 40% bold;
}
}
body {
body {

Version vom 6. Oktober 2021, 21:38 Uhr

h1 { 
  color: blue;
  background-color: #ccc;
}
body {
    background: yellow;
    font-size: 10pt;
    color: black;
  }